ReferenceAgents, threads and templates
An agent the caller may use, or see (platform staff see any team's agents, not their conversations)
curl -X GET 'https://agents.example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamSlug": "string", "teamName": "string", "templateId": "196100ac-4eec-4fb6-a7f7-86c8b584771d", "templateSlug": "string", "templateName": "string", "templateVersion": 0, "templateCurrentVersion": 0, "externalKey": "string", "enabled": true, "running": true, "model": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "providerName": "string", "source": "agent", "available": true }, "lastUsedAt": "2019-08-24T14:15:22Z", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}